
A:link {color:#EEEEEE; font-family:garamond; font-size:11pt; text-decoration:none}
A:visited {color:#EEEEEE; font-family:garamond; font-size:11pt; text-decoration:none}
A:active {color:#EEEEEE; font-family:garamond; font-size:11pt; text-decoration:none}
A:hover {color:#B7B7B7; font-family:garamond; font-size:11pt; text-decoration:none}